need libgd.a 
Author Message
 need libgd.a

Thanks, subject pretty much says it all.

--

   -Tommy Butler
    http://www.*-*-*.com/

Visit the open source Perl archives at Atrixnet.
    http://www.*-*-*.com/



Thu, 23 Sep 2004 02:55:07 GMT  
 need libgd.a
thanks, subject pretty much says it all.

--

   -Tommy Butler
    http://atrixnet.com

Visit the open source Perl archives at Atrixnet.
    http://www.atrixnet.com/pub/



Thu, 23 Sep 2004 02:57:16 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. need libgd.a for GD in Perl

2. need libgd.a for GD in Perl

3. libgd: TTF: libgd was not built with TrueType font support

4. Need a binary of libgd compiled with support for TTF fonts

5. Need a binary of libgd compiled with support for TTF fonts

6. GD and libgd

7. GD and libgd for WIN32 Perl

8. Problems with GD.pm and libgd?

9. GD and libgd 1.8.4

10. GD.pm 1.32 / libgd 1.8.3 problem

11. libgd.c cannot find malloc.h

12. GD::Graph error "libgd was not built with FreeType Font"

 

 
Powered by phpBB® Forum Software